namespace Valg.EVA.Skanning.Sample.Startup
{
    public interface IMainWindowViewModel
    {
        void Login();
        void CloseApplication();
        void ShowElectionConfigMissingWindow();
    }
}

